2017-12-13 21:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000223Cheat Enginepublic2013-02-07 20:08
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000223: "Undo Scan" button doesn't work
DescriptionNothing happens after pressing this button. Found addresses list isn't updated to the previous list.
Additional InformationCheat Engine rev1652
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000474

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-02-06 14:22 SERGANT New Issue
2013-02-07 19:54 Dark Byte Status new => acknowledged
2013-02-07 20:08 Dark Byte Note Added: 0000474
2013-02-07 20:08 Dark Byte Status acknowledged => resolved
2013-02-07 20:08 Dark Byte Resolution open => fixed
2013-02-07 20:08 Dark Byte Assigned To => Dark Byte
+Issue History